Subject: RE: seeing as mark won't answer my e-mails....
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 7 Nov 2001 13:40:51 -0800 (PST)

I am in

 -----Original Message-----
From: 	"siva66" <[email-masked]>@ENRON  
Sent:	Wednesday, November 07, 2001 3:31 PM
To:	Mark Molnar; [email-masked]; [email-masked]; [email-masked]; [email-masked]; Kevin
Cc:	[email-masked]; Quigley, Dutch; [email-masked]; [email-masked]; [email-masked]
Subject:	Re: seeing as mark won't answer my e-mails....

i've got joe, mark, ernie, richard, cumrag (kevin), myself.
anyone heard from lawyer-boy & quigley?

---------- Original Message ----------------------------------
From: "Kevin" <[email-masked]>
Date: Wed, 7 Nov 2001 15:26:29 -0600

>I vote for Celebration Station.
>
>----- Original Message -----
>From: "Mark Molnar" <[email-masked]>
>To: <[email-masked]>; <[email-masked]>; <[email-masked]>;
><[email-masked]>
>Cc: <[email-masked]>; <[email-masked]>;
<[email-masked]>;
><[email-masked]>; <[email-masked]>; <[email-masked]>
>Sent: Wednesday, November 07, 2001 3:11 PM
>Subject: Re: seeing as mark won't answer my e-mails....
>
>
>Hook us up Ernie.  I would say that we should cap it at around
$40, but
>obviously $33 would be better.  I agree that $33 would not be a
good price
>to walk.
>
>>>> <[email-masked]> 11/07/01 02:51PM >>>
>Are you sure?  I just called.  Rate for Sunday morning is $33.
However, I
>did not ask if that was riding or not.  I always assume it means
riding but
>that's because I can't believe anyone would actually want to walk.
>They do have tee times available in the morning.
>
>Who is going to be playing?  Is there a max $ amount that we want
to spend?
>How many tee times do I need to get?  Is there a certain area in
Houston
>that
>we want to target?  The reason I ask is that I am on the
CityGuide (AOL)
>golf
>site which has about 90 golf locations listed (including
Celebration
>Station).  Shall I look around?
>ernie
>
>
>

________________________________________________________________
Sent via the EV1 webmail system at mail.ev1.net